.form-block {
    max-width: 686px;
    width: 100%;
    display: flex;
}

.form-main {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 24px;
}

.form-main .form__inputs {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 24px;
}

.form-main .form__input-block {
    display: flex;
    width: 100%;
    height: 52px;
    background-color: rgba(255, 255, 255, 0.12);
    border-radius: 10px;
    position: relative;
}

.form-main .form__input-block:has(textarea) {
    height: 141px;
}

.form-main .form__input-block:nth-child(2) {
    width: calc(100% / 2 - 24px / 2);
}

.form-main .form__input-block:nth-child(3) {
    width: calc(100% / 2 - 24px / 2);
}

.form-main .form__input-block input {
    width: 100%;
    height: 100%;
    padding: 0 16px;
    background-color: transparent;
    border: none;
    font: 18px/24px 'Inter', sans-serif;
    color: #FFF;
}

.form-main .form__input-block textarea {
    width: 100%;
    height: 100%;
    padding: 16px;
    border: none;
    background-color: transparent;
    font: 18px/24px 'Inter', sans-serif;
    color: #FFF;
}

.form-main .form__input-block input::placeholder,
.form-main .form__input-block textarea::placeholder {
    font: 18px/24px 'Inter', sans-serif;
    color: rgba(255, 255, 255, 0.60);
}

.form-main .form__input-block-error-text {
    font: 12px/12px 'Inter', sans-serif;
    color: #FFF;
    position: absolute;
    bottom: -16px;
    left: 0;
    display: none;
}

.form-main .form__input-block.error {
    background-color: rgba(255, 169, 186, .25);
}
.form-main .form__input-block.error .form__input-block-error-text {
    display: flex;
}

.form-main .form__policy {
    display: flex;
    width: calc(100% / 2 - 24px / 2);
    gap: 16px;
    align-items: baseline;
}

.form-main .checkbox {
    margin: 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 16px;
    height: 16px;
    border: none;
    box-sizing: border-box;
    background-color: #fff;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: 2px;
    transition: border .2s, background-color .2s;
}

.form-main .checkbox:hover {
    border: none;
}
.form-main .checkbox:focus {
    border: none;
    outline: none;
}
.form-main .checkbox:checked {
    border: none;
    background: rgba(255, 255, 255, 0.12) url("/bitrix/templates/aspro-lite/images/svg/check.svg") center/auto no-repeat;
}

.form-main .form__policy a {
    font: 14px/18px 'Inter', sans-serif;
    color: #FFF;
}

.form-main .form__submit-btn {
    display: flex;
    width: calc(100% / 2 - 24px / 2);
    height: 52px;
}

.form-main .form__submit-btn button {
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.12);
    border-radius: 10px;
    border: none;
    font: 18px/24px 'Inter', sans-serif;
    color: #FFF;
    transition: background-color 0.1s linear;
}

.form-main .form__submit-btn button:hover {
    background-color: #FFF;
    color: #B84F1B;
}

.form-main__error-msg {
    font: 18px/24px 'Inter', sans-serif;
    color: #FFF;
}

.form__result {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 12px;
}

.form__result-message {
    display: flex;
    width: 75%;
    flex-direction: column;
    gap: 12px;
    text-align: center;
    margin: auto;
}

.form__result-message span {
    font: 24px/32px 'Inter', sans-serif;
    color: #FFF;
}

.form__result-message p {
    font: 18px/24px 'Inter', sans-serif;
    color: #FFF;
}

@media screen and (max-width: 991px) {
    .form-block {
        max-width: unset;
    }
    .form-main {
        gap: 16px;
    }
    .form-main .form__inputs {
        gap: 16px;
    }
    .form-main .form__input-block {
        height: 48px;
        border-radius: 8px;
    }
    .form-main .form__input-block:has(textarea) {
        height: 126px;
    }
    .form-main .form__input-block:nth-child(2) {
        width: 100%;
    }
    .form-main .form__input-block:nth-child(3) {
        width: 100%;
    }
    .form-main .form__input-block input {
        font: 16px/24px 'Inter', sans-serif;
    }
    .form-main .form__input-block textarea {
        font: 16px/24px 'Inter', sans-serif;
    }
    .form-main .form__input-block input::placeholder,
    .form-main .form__input-block textarea::placeholder {
        font: 16px/24px 'Inter', sans-serif;
    }
    .form-main .form__input-block-error-text {
        bottom: -12px;
    }
    .form-main .form__policy {
        width: 100%;
    }
    .form-main .form__policy a {
        font: 12px/18px 'Inter', sans-serif;
    }
    .form-main .form__submit-btn {
        display: flex;
        width: 100%;
        height: 48px;
    }
    .form-main .form__submit-btn button {
        border-radius: 8px;
        font: 16px/24px 'Inter', sans-serif;
    }
    .form-main .form__submit-btn button:hover {
        background-color: #FFF;
        color: #B84F1B;
    }
    .form-main__error-msg {
        font: 14px/20px 'Inter', sans-serif;
    }
    .form__result-message {
        width: 100%;
    }
    .form__result-message p {
        font: 16px/24px 'Inter', sans-serif;
    }
}
